Comment 2 for bug 1582864

Joseph Salisbury (jsalisbury) wrote :

This commit is in mainline as of: 4.5-rc6.

Per the commit message, this patch has already been included in several -stable kernels:
    4.5.0-rc4 (current git)
    4.4.2
    4.3.6 (currently in review)
    4.1.18
    3.18.27
    3.14.61

This indicates that this commit is needed in Trusty(3.13), lts-vivid(3.19) and Wily(4.2).

I built a Trusty test kernel with a pick of commit e5bdfd50. The test kernel can be downloaded from:

http://kernel.ubuntu.com/~jsalisbury/lp1582864/

Can you test this kernel and see if it resolves this bug?